body {
	font-family: 'Didact Gothic', sans-serif;
	padding:5px;
}

h1, h2 {
	font-family: 'Open Sans Condensed', sans-serif;
    line-height: 1.4;
}
h1 {
	font-size:24px;
	margin:11px 0;
}

h2 {
	font-size:18px;
}

a, #tietoja, #contact {
	color:#111;
}

p {
	margin: 0 0 3px;
}

#about {
	background-color:#000;
	color:#fff;
	padding:50px 15px;
	width:100%;
    text-align: center;
    font-size: 16px;
}

#about span {
    font-weight: bold;
    line-height: 1.7;
}

#otsikko, #about {
	height:300px;
}

#otsikko {
	text-transform:uppercase;
	vertical-align: middle;
	padding:90px 0;
}

#otsikko {
	text-align:center;
}

.flexslider {
	padding:0;
}

.flexslider img {
	width:100%;
	height:auto;
}

#tietoja {
	position:absolute;
	bottom: 45px;
	padding:4px 20px;
	margin: 0 18px;
	width:160px;
	background-color:rgba(255,255,255,0.8);
	z-index: 100;
}

#kohde {
	font-size:16px;
}

#contact {
	background-color:#BCC2BF;
	color:#444;
	padding-bottom:6px;
	display:inline-block;
	width:100%;
	text-align:center;
	margin:15px 0;
}

#contact h2 {
	padding:0 15px;
	margin-top:10px;
	font-size:16px;
}

#otsikko, #about, .flexslider {
	margin-top:15px !important;
}

.col-sm-8 {
	padding:0;
}

@media (min-width: 768px) {
  .sidebar {
	height:100%;
    left: 0;
    display: block;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
  }

  #contact {
	margin-top:15px;
  }
  
  .flexslider {
  	padding-left:15px;
  }
  
   .flexslider img {
	position:absolute;
	width:620px !important;
	left: -40px;
	clip:rect(0px, 505px, 465px, 40px);
  }
  
  .flex-control-nav {
	bottom: -453px !important;
  }
  
  #about {
  	height:235px;
    padding-top: 30px;
    font-size: 15px;
  }
  
  #otsikko {
  	padding:70px 0;
  	height:215px;
  }
  
  #tietoja {
  	bottom: -447px;
  }

  .col-sm-8 {
	padding-left:15px;
  }

}

@media (min-width: 992px) {
  #about {
  	height:257px;
    padding-top: 35px;
  }
  
  #otsikko {
  	padding:80px 0;
  	height:245px;
  }
  
   .flexslider img {
	position:relative;
	width:100% !important;
	left: 0;
  }
  
   .flex-control-nav {
	bottom: 12px !important;
  }
  
  #tietoja {
  	bottom: 18px;
  }

}

@media (min-width: 1200px) {
  #about {
  	height:310px;
    padding-top: 50px;
    font-size: 16px;
  }
    
  #otsikko {
  	padding:115px 0;
  	height:305px;
  }
}

.show {
	width:240px !important;
	font-size:13px;
}

.show span {
    font-size: 14px;
}